/*body {
	margin:0px;
	
	scrollbar-face-color:#ececec;

	scrollbar-highlight-color:#ececec;

	scrollbar-3dlight-color:#003151;

	scrollbar-darkshadow-color:#ececec;

	scrollbar-shadow-color:#003151;

	scrollbar-arrow-color:#003151;

	scrollbar-track-color:#ececec;
}	

body, td {

	font-family: Verdana, Helvetica, sans-serif;

	font-size: 12px;

	color: #63442a;

	background-attachment : fixed

}
*/

a {

	font-family: Verdana, Helvetica, sans-serif;

	font-size: 10px;

	color: #300;

	text-decoration: none;

}

a:hover { 

	font-family: Verdana, Helvetica, sans-serif;

	COLOR: #268800; 

	font-size: 10px; font-weight: normal; font-style: normal; }

.bot a {

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 10px;

	color: #ffffff;

	text-decoration: none;

}

.bot a:hover {

	COLOR: #cccccc;

	TEXT-DECORATION: none;

	position: relative;

	left: 1px;

	top: 1px;

}

.FormFormat INPUT {

	BACKGROUND-COLOR: #ffffff;

	border: 1px solid #ADADAD;



}

.FormFormat TEXTAREA {

	BACKGROUND-COLOR: #ffffff;

	border: 1px solid #ADADAD;



}

.number {

	font-family: Verdana, Verdana, Helvetica, sans-serif;

	font-size: 10px;

	color: #ff6600;

}

.number a {

	font-family: Verdana, Verdana, Helvetica, sans-serif;

	font-size: 10px;

	color: #666666;

	text-decoration: none;

}

.number a:hover {

	font-family: Verdana, Verdana, Helvetica, sans-serif;

	font-size: 10px;

	color: #ff6600;

	text-decoration: underline;

}
.size10b { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000; font-weight: normal; font-style: normal; }
.size10bpad { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000; font-weight: normal; font-style: normal; padding-right:3px; padding-top:3px; padding-right:3px;}
.size10c { color: #003151; font-size: 10px;  font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; }
.size10d { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000; font-weight: bold; font-style: normal; }
.size10d_bolditalic { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000; font-weight: bold; font-style: italic; }
.size11 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #fff; font-weight: normal; font-style: normal; }
.size11a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000; font-weight: bolder; font-style: normal; }
.size11b { color: #ffffff; font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; }
.size11c { color: #000000; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; border-radius:5px;}

.size12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: normal; font-style: normal; }

.size12a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; font-weight: normal; font-style: normal; }

.size14 { font-family: Verdana, Helvetica, sans-serif; font-size: 14px; color: #484848; font-weight: bold; font-style: normal; line-height: 100%; text-decoration: none; }

.size14c { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #484848; font-weight: bold; font-style: normal; line-height: 100%; text-decoration: none; }

.size14a{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; font-weight: bold; font-style: normal; text-decoration: none; }

.size14b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #ffffff; font-style: normal; }

.size16 { color: #000; font-family: Verdana, Helvetica, sans-serif; font-size: 22px; font-weight: 700; font-style: normal; }

.mouth {

	font-family: "Verdana", "Helvetica", "sans-serif";

	color: #333333;

	text-decoration: none;

}

.mouth a{

	font-family: "Verdana", "Helvetica", "sans-serif";

	color: #0066CC;

	text-decoration: none;

}

.mouth a:hover{

	font-family: "Verdana", "Helvetica", "sans-serif";

	color: #FF6600;

	text-decoration: none;

}

.indexnews { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #fff; font-weight: normal; font-style: normal; }

.indexnews a{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #fff; font-weight: normal; font-style: normal; }

.indexnews a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #ff6600;

	text-decoration: none;

}

.about {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

	font-size: 12px;

	color: #FFFFFF;

	line-height: 20px;

}

.underline {

	color: #FFFFFF;

	text-decoration: underline;

}

.underline a{

	color: #FFFFFF;

	text-decoration: underline;

}

.underline a:hover{

	color: #FFFFFF;

	text-decoration: none;

}

.buttons {
	color:#FFFFFF;
	padding:1px 1px 1px 1px;	
	font-size: 10px;
	font-style:normal;
	font-weight:bold;
	FONT-FAMILY: Arial, Helvetica, sans-serif;background-color: #999999;
	border: 1px solid #000000; 
	cursor:pointer;
	width:70px;
}

.msg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #33CC00;
}
.msg_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}
a.mainlink {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #666666;
	font-weight: normal;
	line-height: normal;


}
a.mainlink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #B31F87;
	font-weight: normal;
}